load squalane_sp_K

xlimi = [-2.25 4.65];

FigSpecDR = figure('PaperSize',[20.98 29.68],'InvertHardcopy','off',...
    'units','normalized','OuterPosition',[0 0 1 1],'Color',[1 1 1],...
    'paperpositionmode','auto');

ax1dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'xtick',[-4:4],...
    'xticklabel',' ',...
    'position',[0.2 0.54 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    ylabel('K'' [GPa]','FontSize',20);
    xlim(xlimi)
    
ax2dr=axes('Parent',FigSpecDR,'FontSize',20,...
    'TickDir','in',...
    'xtick',[-4:4],...
    'position',[0.2 0.15 0.3 0.38],...
    'LineWidth',2.5);
	hold on; box on; 
    xlabel('log_{10} (\nu / Hz)','FontSize',20);
    lab3 = ylabel(sprintf('log_{10} (K" / GPa)'),'FontSize',20);
        lab3.Position = [-3 -1.1 0];
    xlim(xlimi)
    ylim([-1.55 -0.65])

    ht = text(-2, .2,'squalane');
    set(ht,'FontSize',20+5,'Color',[0 0 0])
    
plot(ax1dr, log10(squalane_sp_K(:,1)), squalane_sp_K(:,2),'.b','MarkerSize',10,'LineStyle','none');
plot(ax2dr, log10(squalane_sp_K(:,1)), log10(squalane_sp_K(:,3)),'.b','MarkerSize',10,'LineStyle','none');
